<HTML>
<BODY>
<font face="Courier New, Courier, monospace">
<TABLE cellpadding="3" cellspacing="0" border="0">
<!--
<TR>
  <TD colspan="4"><font face="Helvetica" size="+2" color="#004b34"><strong>Struk Pembelian Listrik Prabayar</strong></font></TD>
  </TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
  </TR>
-->
<TR>
  <TD colspan="4"><div align="right"><IMG src="{image}" border="0"/></div></TD>
  </TR>
<TR>
	<TD>Status:</TD>
	<TD colspan="3">{status}</TD>
  </TR>
<TR>
	<TD>Nomor Transaksi:</TD>
	<TD colspan="3">{trans_ref}</TD>
  </TR>
<TR>
	<TD>Nomor Struk:</TD>
	<TD colspan="3">{struck}</TD>
  </TR>
<TR>
	<TD>Terminal:</TD>
	<TD colspan="3">{terminal}</TD>
  </TR>
<TR>
	<TD>Tanggal/Jam:</TD>
	<TD colspan="3">{date_time}</TD>
  </TR>
<TR>
	<TD colspan="4">&nbsp;</TD>
</TR>

<TR>
  <TD colspan="4">
	<div align="center">
	<b>STRUK PEMBELIAN LISTRIK PRABAYAR</b>
	</div>
  </TD>
</TR>
<TR>
	<TD colspan="4">&nbsp;</TD>
</TR>
<TR>
	<TD>NO METER:</TD>
	<TD>{payment_id}</TD>
	<TD>METERAI:</TD>
	<TD>Rp {materai}</TD>
</TR>
<TR>
    <TD>IDPEL:</TD>
	<TD>{id_pelanggan}</TD>
	<TD>PPn:</TD>
	<TD>Rp {ppn}</TD>
</TR>
<TR>
	<TD>NAMA:</TD>
	<TD nowrap>{name}</TD>
	<TD>PPJ:</TD>
	<TD>Rp {ppj}</TD>

</TR>
<TR>
	<TD>TARIF/DAYA:</TD>
	<TD>{tarif}VA</TD>
	<TD>ANGSURAN:</TD>
	<TD>Rp {angsuran}</TD>
</TR>
<TR>
	<TD>NO REF:</TD>
	<TD nowrap>{code_ref}</TD>
	<TD>RP STROOM/TOKEN:</TD>
	<TD>Rp {token_price}</TD>
</TR>
<TR>
	<TD>RP BAYAR:</TD>
	<TD>Rp {rp_bayar}</TD>
	<TD>JML KWH:</TD>
	<TD>{kwh}</TD>
</TR>
<TR>
	<TD>&nbsp;</TD>
    <TD>&nbsp;</TD>
	<TD>ADMIN BANK:</TD>
	<TD>Rp {admin_fee}</TD>
</TR>
<TR>
	<TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD><b>STROOM/TOKEN:</b></TD>
  <TD colspan="3"><b>{token}</b></TD>
  </TR>

<TR>
  <TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4">
	<div align="center">
	{narasi}
  	</div>
  </TD>
</TR>
<TR>
  <TD colspan="4">&nbsp;</TD>
</TR>
<TR>
  <TD colspan="4"><font face="Helvetica" size="+1" color="#004b34">Terima kasih telah menggunakan layanan Mobile Banking dari Bank</font></TD>
  </TR>
<TR>
	<TD colspan="4"><font face="Helvetica" size="+1" color="#004b34">Syariah Mandiri. Semoga layanan kami mendatangkan manfaat bagi anda.</font></TD>
  </TR>
</TABLE>
</font>
</BODY>
</HTML>
